
Redmine - Feature #22611

unable to use rest api

2016-04-22 09:08 - Sivaranjani Sivamurugan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Security Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

History

#1 - 2016-04-22 09:11 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2017-04-02 04:06 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

No feedback from the author. Closing.
